<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<link rel="icon" sizes="192x192" href="img/icons/192x192.png">
	<link rel="shortcut icon" href="img/icons/192x192.png" type="image/png" />
	<link rel="apple-touch-icon" href="img/icons/192x192.png" type="image/png" />
	<link rel="stylesheet" href="css/style.min.css">
	<title>dashb hackernoon -- Cards</title>


</head>

<body>
	<div class="cards">

		<div class="site-card-wrapper">
			<div class="ant-row">
				
				<div class="ant-col ant-col-8" style="margin-bottom: 10px">
					<div class="ant-card ant-card-bordered ant-card-hoverable" style="width: 300px;">
						<div class="ant-card-head">
							<div class="ant-card-head-wrapper">
								<div class="ant-card-head-title">TOP Authors</div>
								<div class="ant-card-extra"><a href="tables.html">More</a></div>
							</div>
						</div>
						<div class="ant-card-body">
							<p>>20 stories</p>
							<p>+counter</p>
						</div>
					</div>
				</div>

				<div class="ant-col ant-col-8" style="margin-bottom: 10px">
					<div class="ant-card ant-card-bordered ant-card-hoverable" style="width: 300px;">
						<div class="ant-card-head">
							<div class="ant-card-head-wrapper">
								<div class="ant-card-head-title">BAA</div>
								<div class="ant-card-extra"><a href="search-page-bad-author.html">More</a></div>
							</div>
						</div>
						<div class="ant-card-body">
							<p>+counter</p>
							<p>description</p>
						</div>
					</div>
				</div>

				<div class="ant-col ant-col-8" style="margin-bottom: 10px">
					<div class="ant-card ant-card-bordered ant-card-hoverable" style="width: 300px;">
						<div class="ant-card-head">
							<div class="ant-card-head-wrapper">
								<div class="ant-card-head-title">Featured TOP Stories</div>
								<div class="ant-card-extra"><a href="#">More</a></div>
							</div>
						</div>
						<div class="ant-card-body">
							<p>descr</p>
							<p>descr</p>
						</div>
					</div>
				</div>

				<div class="ant-col ant-col-8" style="margin-bottom: 10px">
					<div class="ant-card ant-card-bordered ant-card-hoverable" style="width: 300px;">
						<div class="ant-card-head">
							<div class="ant-card-head-wrapper">
								<div class="ant-card-head-title">Managed Accounts</div>
								<div class="ant-card-extra"><a href="#">More</a></div>
							</div>
						</div>
						<div class="ant-card-body">
							<p>descr</p>
							<p>descr</p>
						</div>
					</div>
				</div>

				<div class="ant-col ant-col-8" style="margin-bottom: 10px">
					<div class="ant-card ant-card-bordered ant-card-hoverable" style="width: 300px;">
						<div class="ant-card-head">
							<div class="ant-card-head-wrapper">
								<div class="ant-card-head-title">Stats</div>
								<div class="ant-card-extra"><a href="#">More</a></div>
							</div>
						</div>
						<div class="ant-card-body">
							<p>descr</p>
							<p>descr</p>
						</div>
					</div>
				</div>

				<div class="ant-col ant-col-8" style="margin-bottom: 10px">
					<div class="ant-card ant-card-bordered ant-card-hoverable" style="width: 300px;">
						<div class="ant-card-head">
							<div class="ant-card-head-wrapper">
								<div class="ant-card-head-title">Edited Stories</div>
								<div class="ant-card-extra"><a href="#">More</a></div>
							</div>
						</div>
						<div class="ant-card-body">
							<p>descr</p>
							<p>descr</p>
						</div>
					</div>
				</div>

				<div class="ant-col ant-col-8" style="margin-bottom: 10px">
					<div class="ant-card ant-card-bordered ant-card-hoverable" style="width: 300px;">
						<div class="ant-card-head">
							<div class="ant-card-head-wrapper">
								<div class="ant-card-head-title">Today Submined stories</div>
								<div class="ant-card-extra"><a href="#">More</a></div>
							</div>
						</div>
						<div class="ant-card-body">
							<p>descr</p>
							<p>descr</p>
						</div>
					</div>
				</div>

				<div class="ant-col ant-col-8" style="margin-bottom: 10px">
					<div class="ant-card ant-card-bordered ant-card-hoverable" style="width: 300px;">
						<div class="ant-card-head">
							<div class="ant-card-head-wrapper">
								<div class="ant-card-head-title">Search</div>
								<div class="ant-card-extra"><a href="search.html">More</a></div>
							</div>
						</div>
						<div class="ant-card-body">
							<p>descr</p>
							<p>descr</p>
						</div>
					</div>
				</div>
				
				<div class="ant-col ant-col-8" style="margin-bottom: 10px">
					<div class="ant-card ant-card-bordered ant-card-hoverable" style="width: 300px;">
						<div class="ant-card-head">
							<div class="ant-card-head-wrapper">
								<div class="ant-card-head-title">Published Stories</div>
								<div class="ant-card-extra"><a href="#">More</a></div>
							</div>
						</div>
						<div class="ant-card-body">
							<p>descr</p>
							<p>descr</p>
						</div>
					</div>
				</div>

				
				<div class="ant-col ant-col-8" style="margin-bottom: 10px">
					<div class="ant-card ant-card-bordered ant-card-hoverable" style="width: 300px;">
						<div class="ant-card-head">
							<div class="ant-card-head-wrapper">
								<div class="ant-card-head-title">Reports</div>
								<div class="ant-card-extra"></div>
							</div>
						</div>
						<div class="ant-card-body">
							<p><a href="report-published.html">Published Articles</a></p>
							<p><a href="report-edited.html">Edited Articles</a></p>
						</div>
					</div>
				</div>


			</div>
		</div>





	</div>



	<script src="js/libs.min.js"></script>

	<script src="js/script.min.js"></script>
</body>

</html>